/* ==== Google font ==== */
body {
    width: 100%;
    height: 100%;
	font-weight: 300;
    color: #666;
    background-color: #fff;
	font-size: 16px;
    line-height: 1.6em;
	font-weight: 400;
}
body h3,body h4,body p,
body table tr td,
body table thead tr th{font-family:  'Ek Mukta', sans-serif}
body table thead tr th,table tr td{font-size:1.2em;}
body table thead tr th{letter-spacing: 2px}
p {
	font-size:16px;

}

.btn-primary {
  padding: 8px 20px;
  background: #fff;
  color: #000;
  border-radius: 0;
  border:none;
  margin-top: 10px;
}

.btn-primary:hover, 
.btn-primary:focus{
  background: #fff;
  color:#0000FF;
  outline: none;
  box-shadow: none;
} 


i.fa.fa-bars{


font-size: 25px;


}
#carousel-slider {
  position: relative;
}

#carousel-slider .carousel-indicators {
  bottom: -25px;
}

#carousel-slider .carousel-indicators li {
  border: 1px solid #fff;
}

#carousel-slider a i {
  border: 1px solid #0000FF;
  border-radius:50%;
  font-size: 30px;
  height: 50px;
  padding: 8px;
  position: absolute;
  top: 50%;
  width: 50px;
  color:#fff;
   background:#FFF;
}

#carousel-slider a i:hover {
  background:#0000FF;
  color:#fff;
  border: 1px solid #F77CAD;
}

#carousel-slider 
.carousel-control {
  width:inherit;
}

#carousel-slider .carousel-control.left i {
  left:70px
}

#carousel-slider .carousel-control.right i {
  right: 70px;
}

#carousel-slider
.carousel-control.left, 
#carousel-slider
.carousel-control.right {
  background: none;
}

.center h3{
  font-size: 40px;
  margin-top: 0;
  margin-bottom: 10px;
  text-align:center;
  color:#000;
  text-transform:uppercase;
}

#portfolio .lead {
	text-align:center;
	font-size:18px;
	margin-bottom:40px;
}

#portfolio {
	padding-top:40px;
	position:center;
}


.portfolio-items, 
.portfolio-filter {
  list-style: none outside none;
  margin: 0 0 40px 0;
  padding: 0;
}

.portfolio-filter > li {
  display: inline-block;
}

.portfolio-filter > li a {
  background: none repeat scroll 0 0 #FFFFFF;
  font-size: 14px;
  font-weight: 400;
  margin-right: 20px;
  text-transform: uppercase;
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  border: 1px solid #F2F2F2;
  outline: none;
  border-radius: 0;
}

.portfolio-filter > li a:hover,
.portfolio-filter > li a.active{
  color:#fff;
  background: #00FA9A ;
  border: 1px solid #00FA9A ;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.portfolio-item {
  margin: 0;
  padding:0;
}
.mt{


 margin-left: 430px;
 float: left;
margin-top: 40px;

  }
.mt1{


 margin-left: 5px;
 float: left;
margin-top: 40px;

  }
  .mt2{


 margin-left: 5px;
 float: left;

margin-top: 44px;
  }

/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}


.recent-work-wrap {
  position: relative;
}

.recent-work-wrap img{
  width: 100%;
}

.recent-work-wrap .recent-work-inner{
  top: 0;
  background: transparent;
  opacity: .8;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
}

.recent-work-wrap .recent-work-inner h3{
  margin: 10px 0;
}

.recent-work-wrap .recent-work-inner h3 a{
  font-size: 24px;
  color: #fff;
}

.recent-work-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background: #333;
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 30px;
}

.recent-work-wrap .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
}

.recent-work-wrap:hover .overlay {
  opacity: 1;
}

#about  {
	margin-top:80px;
	margin-bottom:40px;
}

#about .lead {
	text-align:center;
	font-size:18px;
	margin-bottom:50px;
}

#about  img {	
	margin-bottom:40px;
}

.panel-default{
  border-color: transparent;
}

.panel-default>.panel-heading,
.panel{
  background-color: #e6e6e6; 
  border:0 none;
  box-shadow:none;
}

.panel-default>.panel-heading+.panel-collapse .panel-body{
  background: #fff;
  color: #858586;
}

.panel-body{
  padding: 20px 20px 10px;
}

.panel-group .panel+.panel{
  margin-top: 20px;
  border-top: 1px solid #fff;
}

.panel-group .panel{
  border-radius: 0;
}

.panel-heading{
	border-radius: 0;
}

.panel-title>a{
  color: #4e4e4e;
}

.accordion-inner img{
  border-radius: 4px;
}


.panel-heading.active{
  background: #1f1f20;
}

.panel-heading.active .panel-title>a{
  color:#fff;
}

a.accordion-toggle  i{
  width: 40px;
  line-height: 38px;
  font-size: 20px;
  margin-top: -10px;
  text-align: center;
  margin-right: -15px;
  background: #F77CAD;
  color:#fff;
}

.panel-heading.active a.accordion-toggle i{
  background: #F77CAD;
  color: #fff;
}

.panel-heading.active a.accordion-toggle.collapsed i{
  background: #F77CAD;
  color: #fff;
}

#features {
	margin-top:50px;
	padding:50px;
	text-align:center;
}

#features .lead {
	text-align:center;
	font-size:18px;
	margin-bottom:50px;
}

#features img {
	border-radius:30%;
	margin-top:30px;
	margin-bottom:40px;
}

/* --- Map --- */


.map iframe{
	width:100%;
	height:600px;
	border:none;
}

.map-grid iframe{
	width:100%;
	height:350px;
	border:none;
	margin:0 0 -5px 0;
	padding:0;
}

.contact-page{
  padding-top: 80px;
  background:#F77CAD;
  margin-top:-10px;
}

.contact-page .contact-form 
.form-group label {
  color: #4E4E4E;
  font-size: 16px;
  font-weight: 300;
}

.form-group .form-control {
  padding: 7px 12px;
  border-color:#f2f2f2;
  box-shadow: none;
  border-radius:0;
}

textarea#message{
  resize: none;
  padding: 10px;
}

.contact-page .contact-wrap {
  margin-top: 20px;
}
.midnight-blue {
	text-align:center;

}
*::selection {
  background: #254d8c; /* WebKit/Blink Browsers */
}
*::-moz-selection {
  background: #254d8c; /* Gecko Browsers */
}


.carousel-inner .item{
  background-image: url(../images/14bonus_slider.jpg); 
  height: 580px;
  background-size:100%;
  background-repeat: no-repeat;
  background-position:top center;
}



.detaylar-tablo tr td.left{width: 20%;}
.detaylar-tablo .thead-dark{background-color:#7d916f; color:#fff;}
 section.otel-tanitimi,
section.organizasyon-detaylari{
  width: 100% !important;
 
  
  background-attachment: fixed !important;
    background-size: 100% 100% !important;
    background-position: 0 0 !important;
    background-attachment: scroll !important;
    margin-top: 101px;
 }
section.otel-tanitimi{background-image:url(../images/otel.jpg);  height: 333px;  }
section.organizasyon-detaylari{background-image:url(../images/organizasyon-detaylari.jpg?v=2);   height:320px;}
section.otel-tanitimi{background-image:url(../images/otel.jpg);}

h1.page-title{font-family: 'Times New Roman', sans-serif;}
h1.page-title span{
  font-size:.5em; line-height: 0px; margin-top: 0px; float: left;
}
.page-header h1.page-title,.page-header h1.page-title span{color:white; text-shadow: 0px 1px 2px rgba(0,0,0,1)}

i.fa.fa-bars{color:#16489e;}


ul.aktiviteler{}
ul.aktiviteler li{ display: inline-block; min-width: 200px; text-align: center; margin:0 0 40px 0;  }
.otelresimleri a.image-hover{max-height: 128px !important; overflow: hidden;}
.otelresimleri5 a.image-hover{max-height: 120px !important; overflow: hidden;}
.otelresimleri .card{ border:none  ; }
.otelresimleri .card-img-top{max-height: 120px }
.jest{ overflow: hidden; }
.jest > .details{  position: absolute;z-index: 9; width: 100%; height: 100%; top:100%; background-color: rgba(0,0,0,0.7); color:#fff; font-weight: bold; padding: 10px; box-sizing: border-box; }
.jest > img{min-width:98% ; height: auto;}
.jest h1,.jest p{color:white; }
.jest h1{font-family: 'Abril Fatface', cursive; font-weight: normal;text-shadow: 0px 1px 1px rgba(0,0,0,1);  }
.jest h4{color:#f36; text-shadow: 0px 1px 1px rgba(0,0,0,1); }
.jest p{padding:0  20px }



  .carousel-inner .item{
    background-size:cover;
    height: 550px;
  }
.maintext{
  margin-top: 25px;
  line-height: 1.7em;
}
@media (max-width: 768px){
          .carousel-inner .item{
            background-image: url(../images/14bonus_slider-responsive.jpg); 
            height: 450px;
          }
         section.organizasyon-detaylari,
         section.otel-tanitimi{
            height: 260px !important; 
            background-position:top right !important;
            background-size: 100% !important;
            background-attachment: scroll !important;
         } 
         section.organizasyon-detaylari{background-image:url(../images/organizasyon-detaylari-responsive.jpg); }
         
         h1.page-title{font-size:1.5em;}
         .detaylar-tablo tr td.left{width: 50%;}

        /*.otelresimleri a.image-hover{max-height: 132px !important; overflow: hidden;}
        .otelresimleri5 a.image-hover{max-height: 120px !important; overflow: hidden;}*/
        .otelresimleri a.image-hover,.otelresimleri5 a.image-hover{max-width:auto; width: 50%;  max-height:auto !important; height: 110px !important;  border-bottom: 1px solid #fff;}
        .img-responsive{min-width:100%; max-width: auto; width: auto;}

}

@media only screen and (min-width: 1025px) and (max-width: 1280px){

}

@media only screen and (min-width: 1025px) and (max-width: 1280px){
  section.otel-tanitimi,section.organizasyon-detaylari{
    background-size: cover !important; 
    background-position: center center !important;

  }
}


@media only screen and (min-width: 768px) and (max-width: 1024px){
  section.otel-tanitimi,section.organizasyon-detaylari{
    background-size: cover !important; 
    background-position: bottom center !important;
    height: 630px !important;
  }
}


@media only screen and (min-width: 519.60px) and (max-width: 767.86px){
  section.otel-tanitimi, section.organizasyon-detaylari{

    height: auto; min-height: 420px;
    background-position: center center !important ;
    background-size: cover !important;
  }
  section.otel-tanitimi{background-image:url(../images/otel-responsive.jpg);  }
  section.organizasyon-detaylari{background-image:url(../images/organizasyon-detaylari-responsive.jpg);  }
    .jest {max-height: 400px; margin:10px 0;}
}

@media only screen and (min-width: 320px) and (max-width: 520px){
  section.otel-tanitimi, section.organizasyon-detaylari{
      height: 282px;  
      background-position: center center !important ;
      background-size: cover !important;
  }
  section.otel-tanitimi{background-image:url(../images/otel-320x520.jpg);}
  section.organizasyon-detaylari{background-image:url(../images/organizasyon-detaylari-320x520.jpg);}
    .jest {max-height: 400px; margin-bottom: 20px}
}



